//  ContentView.swift

import SwiftUI

struct ContentView: View {
    var body: some View {
        QmsRootView()
            .ignoresSafeArea() // important for navigation & drawer
    }
}

#Preview {
    ContentView()
}
